@import "../base/variable.scss";
@import "../base/mixins.scss";

.login_section{
    padding:80px 0px;
    .login_section_area{
        position: relative;
        .header_area{
            padding-bottom: 60px;
            position: relative;
            h1{
                position: relative;
                z-index: 1;
                font-size: 56px;
                font-weight: 400;
                text-align: center;
                padding-bottom: 23px;
            }
            p{
                position: relative;
                z-index: 1;
                font-size: 14px;
                font-weight: 500;
                line-height: 17px;
                text-align: center;
            }
            .header_image1{
                position:absolute;
                z-index: 0;
                top: -50px;
                right: 40px;
            }
        }
        .box_area{
            border: 1px solid $border_line;
            border-radius: 5px;
            padding: 50px 30px;
            position: relative;
            overflow: hidden;
            h2{
                font-size: 36px;
                font-weight: 400;
                text-align: center;
                padding-bottom: 50px;
            }
            .form-group{
                label{
                    font-size: 14px;
                    font-weight: 500;
                }
                .form-control{
                    background-color: $input;
                    font-size: 14px;
                    font-weight: 500;
                    border-radius: 5px;
                }
            }
            .forgot_button{
                text-align: right;
                padding-top: 10px;
                padding-bottom: 25px;
                a{
                    color: $primary_color;
                    font-size: 14px;
                    font-weight: 500;
                }
            }
            .login_button{
                text-align: center;
                padding-top:30px;
            }
            .sign_up_button{
                text-align: center;
                padding-top: 30px;
                p{
                    font-size: 14px;
                    font-weight: 500;
                    color: $offfspra2;
                    a{
                        color: $primary_color;
                    }
                }
            }
        }
    }
    .image_2{
        position: absolute;
        left:0;
        bottom: -300px;
    }
    .image_3{
        position: absolute;
        right:0;
        bottom: 0px;
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    // .login_section{
    //     padding:90px 0px;
    //     .login_section_area{
    //         .header_area{
    //             padding-bottom: 53px;
    //             @include clearfix();
    //             h3{
    //                 padding-bottom: 12px;
    //             }
    //         }
    //     }
    // }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    // .login_section{
    //     padding:90px 0px;
    //     .login_section_area{
    //         .header_area{
    //             padding-bottom: 50px;
    //             h3{
    //                 padding-bottom: 12px;
    //             }
    //         }
    //     }
    // }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    // .login_section{
    //     padding:70px 0px;
    //     .login_section_area{
    //         .header_area{
    //             padding-bottom: 50px;
    //             h3{
    //                 padding-bottom: 12px;
    //             }
    //         }
    //     }
    // }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    // .login_section{
    //     padding:60px 0px;
    //     .login_section_area{
    //         .header_area{
    //             padding-bottom: 50px;
    //             h3{
    //                 padding-bottom: 12px;
    //             }
    //         }
    //     }
    // }
 }

/* Smaller phones */
@media (max-width: 360px) {
//     .login_section{
//         padding:60px 0px;
//         .login_section_area{
//             .header_area{
//                 padding-bottom: 40px;
//                 h3{
//                     padding-bottom: 12px;
//                     font-size: 33px;
//                 }
//             }
//         }
//     }
 }

/* Smaller phones */
@media (max-width: 320px) {
    
}